{
  "verseBefore": "Vloh hlãq hmỡq ban duh talơvãt hẽ wỡq, \"Viãq, talơvãt Yàc la Yàc Pô Lơngĩq gơnuar chơnuãq, dơgrữq kaya chahrơna Pitraihũ kung tơpãq viãq sì tơpãq dãng.\" ",
  "verseAfter": "Vloh hlãq hmỡq ban duh talơvãt hẽ wỡq, \"Viãq, talơvãt Yàc la Yàc Pô Lơngĩq, Pitao Gơnuar Chơnuãq, dơgrữq kaya chahrơna Pitrai hũ kung tơpãq viãq sì tơpãq dãng.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-02-09T01:59:46.525Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
